<h1><%= @profile_owner.name %></h1>
<div class="userInfo d-flex">
  <div class="info d-flex flex-column align-items-center"><b class="numbers"><%= @profile_owner.posts.count %></b><p>Posts</p></div>
  <div class="info d-flex flex-column align-items-center"><b class="numbers"><%= @profile_owner.followers.count %></b><p>Followers</p></div>
  <div class="info d-flex flex-column align-items-center"><b class="numbers"><%= @profile_owner.followings.count %></b><p>Following</p></div>
</div>
<% if current_user == @profile_owner %>
<h3>Добавить пост</h3>
<%= render 'posts/form', post: @post %>
<% end %>

<%= render @posts %>
